SUSE: 2022:425-1 bci/nodejs Security Update | LinuxSecurity.com
SUSE Container Update Advisory: bci/nodejs
-----------------------------------------------------------------
Container Advisory ID : SUSE-CU-2022:425-1
Container Tags        : bci/node:12 , bci/node:12-13.31 , bci/nodejs:12 , bci/nodejs:12-13.31
Container Release     : 13.31
Severity              : moderate
Type                  : security
References            : 1186819 1196275 1196406 CVE-2021-3572 
-----------------------------------------------------------------

The container bci/nodejs was updated. The following patches have been included in this update:

-----------------------------------------------------------------
Advisory ID: SUSE-RU-2022:936-1
Released:    Tue Mar 22 18:10:17 2022
Summary:     Recommended update for filesystem and systemd-rpm-macros
Type:        recommended
Severity:    moderate
References:  1196275,1196406
This update for filesystem and systemd-rpm-macros fixes the following issues:

filesystem:

- Add path /lib/modprobe.d (bsc#1196275, jsc#SLE-20639)

systemd-rpm-macros:

- Make %_modprobedir point to /lib/modprobe.d (bsc#1196275, bsc#1196406)

-----------------------------------------------------------------
Advisory ID: SUSE-SU-2022:942-1
Released:    Thu Mar 24 10:30:15 2022
Summary:     Security update for python3
Type:        security
Severity:    moderate
References:  1186819,CVE-2021-3572
This update for python3 fixes the following issues:

- CVE-2021-3572: Fixed an improper handling of unicode characters in pip (bsc#1186819).


The following package changes have been done:

- filesystem-15.0-11.8.1 updated
- libpython3_6m1_0-3.6.15-150300.10.21.1 updated
- python3-base-3.6.15-150300.10.21.1 updated
- container:sles15-image-15.0.0-17.11.13 updated

SUSE: 2022:425-1 bci/nodejs Security Update

March 29, 2022
The container bci/nodejs was updated

Summary

Advisory ID: SUSE-RU-2022:936-1 Released: Tue Mar 22 18:10:17 2022 Summary: Recommended update for filesystem and systemd-rpm-macros Type: recommended Severity: moderate Advisory ID: SUSE-SU-2022:942-1 Released: Thu Mar 24 10:30:15 2022 Summary: Security update for python3 Type: security Severity: moderate

References

References : 1186819 1196275 1196406 CVE-2021-3572

1196275,1196406

This update for filesystem and systemd-rpm-macros fixes the following issues:

filesystem:

- Add path /lib/modprobe.d (bsc#1196275, jsc#SLE-20639)

systemd-rpm-macros:

- Make %_modprobedir point to /lib/modprobe.d (bsc#1196275, bsc#1196406)

1186819,CVE-2021-3572

This update for python3 fixes the following issues:

- CVE-2021-3572: Fixed an improper handling of unicode characters in pip (bsc#1186819).

The following package changes have been done:

- filesystem-15.0-11.8.1 updated

- libpython3_6m1_0-3.6.15-150300.10.21.1 updated

- python3-base-3.6.15-150300.10.21.1 updated

- container:sles15-image-15.0.0-17.11.13 updated

Severity
Container Advisory ID : SUSE-CU-2022:425-1
Container Tags : bci/node:12 , bci/node:12-13.31 , bci/nodejs:12 , bci/nodejs:12-13.31
Container Release : 13.31
Severity : moderate
Type : security

We use cookies to provide and improve our services. By using our site, you consent to our Cookie Policy.